## unity-webapps-pandora-com 2.2ubuntu0.1

=== debian/changelog ===
unity-webapps-pandora-com (2.2ubuntu0.1) quantal-security; urgency=low

  * SECURITY UPDATE: same origin policy bypass via toDataURL() (LP: #1069817)
    - pandora-com.user.js: Remove use of toDataURL.
    - CVE-2012-0958

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 12 Dec 2012 11:50:33 -0500
