=== debian/control ===
Source: unity-webapps-pandora-com
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://www.pandora.com/

Package: unity-webapps-pandora-com
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://www.pandora.com/*;https://www.pandora.com/*
XB-Ubuntu-Webapps-Name: pandora-com
XB-Ubuntu-Webapps-Domain: pandora.com
Description: Unity Webapp for pandora-com
 pandora-com Webapp for Unity
